body{
    font-family: 'Raleway', sans-serif;
    /* font-family: 'Poppins', sans-serif; */
    color: #454545;
    font-size: 16px;
}
nav{
    /* border-top:3px solid #6103b7; */
    border-bottom:1px solid #dadada;
}
p{
    text-align: justify;
}
.navbar{
    padding-top: 0;
}
.navbar-dark .navbar-nav .nav-link{
    color: #333333;
    text-transform: uppercase;
    padding: 10px 20px;
    font-weight: 500;
}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover, .navbar-dark .navbar-nav .active>.nav-link, .navbar-dark .navbar-nav .nav-link.active, .navbar-dark .navbar-nav .nav-link.show, .navbar-dark .navbar-nav .show>.nav-link{
    color: #6103b7;
}
.top-menu{
    max-width: 65%;
    width: 100%;
    position: relative;
}
.topbar {
    background: #0093bf;
    color: #fff;
    height: 45px;
    position: relative;
    top: -3px;
    padding: 5px 0 0px 0px;
}

.top-social-network{
    float: left;
    padding: 5px 0 0;
    margin-bottom: 0;
}
.top-social-network li{
    display: inline-block;
    padding: 0 3px;
}
.home-phone{
    float: right;
    line-height: initial;
    margin-left: 15px;
    /* border-left: 1px solid #405847; */
    padding-left: 15px;
}
.home-phone-left{
    float: left;
    padding-right: 10px;
}
.home-phone-right {
    float: left;
    color: #fff;
    font-size: 14px;
    font-weight: 500;
    padding-top: 12px;
    font-weight: 300;
}
.home-phone-right span{
    display: block;
    padding-bottom: 5px;
    color:#fff;
    font-size: 16px;
}
.main-logo img{
    max-width: 170px;
}
.homeh{
    text-align: center;
    padding: 20px 0;
}
.homeh span{
    display: inline-block;
    position: relative;
}
.homeh span:after{
    position: absolute;
    bottom: -5px;
    left: 0px;
    background: #6103b7;
    height: 6px;
    width: 50px;
    content: '';
}
.home-left-abt h2{
    font-size: 25px;
    padding: 0 0 20px;;
}
.home-left-abt a{
    border-radius: 30px;
    padding: 11px 30px;
    background: #0093bf;
    font-size: 18px;
    color: #fff;
    display: inline-block;
    margin: 15px 0 10px;
}
.home-about{
    overflow: hidden;
}
/* .home-about:hover .vision-cnt{
    display: block;
    cursor: pointer;
} */
.home-about img{
    border-radius: 5px;
    max-width: 100%;
    height: auto;
}
.vision-cnt{
    background: rgba(0, 0, 0, 0.6);
    position: absolute;
    /* display: none; */
    width: 92%;
    height: 88%;
    text-align: center;
    color: #fff;
    top: 0;
    padding: 40px 50px;
}
.vision-cnt h3{
    font-size: 20px;
    padding: 10px;
    text-transform: uppercase;
}
.home-product{
    margin-bottom: 20px;
}
.home-product h4{
    text-transform: uppercase;
    font-size: 22px;
    color: #6103b7;
}
.home-product ul{
    display: inline-block;
    width: 49%;
    margin: 0;
    padding: 0;
}
.home-product li{
    display: block;
    padding: 5px 0;
}
.home-product li a{
    color: #024d64;
    font-weight: 500;
}
footer{
    background: #f4f6f9;
    color: #6103b7;
    text-align: center;
    padding: 25px 0;
    font-weight: 500;
}

.mar-top-30{
    margin-top: 50px;
}
.mar-top-20{
    margin-top: 20px;
}
.inner-banner{
    max-height: 200px;
    overflow: hidden;
    align-items: center;
    flex-direction: column-reverse;
}
.contact-banner{
    flex-direction: initial;
}
.training-abt{
    background: #3682b4;
    border-radius: 60px;
    padding: 15px 0px;
    margin: 15px 0 30px;
}
.training-abt img{
    float: left;
    margin-right: 20px;
    border: 1px solid #fff;
    border-radius: 50%;
}
.training-abt p{
    padding-top: 20px;
    font-weight: 500;
    color: #fff;
}

/* Products page */
img{
    max-width: 100%;
    height: auto;
}
.product-pan h1{
    display: block;
    font-size: 32px;
    margin-bottom: 25px;
}
.product-pan img{
    margin-bottom: 30px;
}
.trng-abt a{
    display: block;
    text-align: center;
    color: #fff;
}
.trng-abt a:hover{
    text-decoration: none;
}
.product-pan span{
    position: absolute;
    bottom: 30px;
    left: 14px;
    color: #fff;
    background: rgba(0, 0, 0, 0.6);
    padding: 7px 0;
    text-align: center;
    width: 90%;
}
.dropdown-menu.show {
    width: 545px;
    margin-top: 0;
    padding: 0;
}
.pro-menu a{
    display: inline-block;
    float: left;
    width: auto;
    clear: inherit;
    text-align: center;
}
.pro-menu a span{
    display: block;
    border: 1px solid #f4f6f9;
    padding: 10px;
    margin-bottom: 5px;
    border-radius: 50%; 
}
.cate-menu ul{
    padding-left: 0px;
}
.cate-menu li{
    display: inline-block;
    margin-right: 15px;
}
.cate-menu li a{
    border: 1px solid #f4f6f9;
    display: inline-block;
    text-align: center;
    padding: 10px;
}
.cate-menu li a img{
    margin-bottom: 5px;
}
.cate-menu li a strong{
    font-weight: 400;
    display: block;
}
.cate-menu li a:hover, .cate-menu li a.active{
    text-decoration: none;
    background: #f4f6f9;
}
.table td, .table th{
    padding: 6px;
}
.aqua-pro{
    background: #fff;
    border: 1px solid #c1c1c1;
    border-radius: 5px;
    padding: 35px 20px 10px;
    margin-top: 50px;
    position: relative;
    margin-bottom: 50px;
    min-height: 220px;
}
.aqua-pro h3{
    border-bottom: 1px solid #c1c1c1;
    font-size: 20px;
    margin-bottom: 10px;
    padding-bottom: 5px;
}
.aqua-pro .imag-pan{
    background: #f4f6f9;
    border-radius: 50%;
    position: absolute;
    top: -18%;
    left: 15px;
    border: 1px solid #c1c1c1;
    overflow: hidden;
    max-width: 70px;
    height: 70px;
}
.aqua-pro .imag-pan img{
    height: 70px;
    width: auto;
    max-width: initial;
}
.aqua-pro ul{
    padding-left: 18px;
    font-weight: 500;
}
.aqua-pro li{
    padding: 3px 0;
}
.dropdown-menu-right {
    right: -150px;
}
.launching{
    padding: 6% 0;
    text-align: center;
}
.pro-desc nav, .breadc{
    border: 0px;
    margin-left: 15px;
}
.breadcrumb{
    background: none;
    padding: 0;
}
.form-group {
    margin-bottom: 10px;
}
.form-control{
    height: auto;
    padding: 8px;
    font-size: 14px;
    line-height: initial;
}
.controls{
    display: inline-block;
    width: 100%;
}
.width-50{
    width: 45%;
}